#include "MausEreignis.h"
#include "Fenster.h"

using namespace Framework;

bool Framework::_ret1ME( void *param, void *obj, MausEreignis me )
{
    return 1;
}

bool Framework::_closeFensterME( void *param, void *obj, MausEreignis me )
{
    if( me.id == ME_RLinks )
        ( (Fenster*)obj )->removeStyle( Fenster::Style::Sichtbar );
    return 1;
}